@charset "UTF-8";
/* CSS Document 
-----------------------------------------------------
Downs SA
URL: http://www.downssa.asn.au

Enabled http://www.enabled.com.au
Design and HTML/CSS by Nola Falk / Enabled Solutions

Last modified: May 31 2016
------------------------------------------------------ */
html, body {
	margin: 0;
	padding: 0;
	height: 100%; /* needed for container min-height */
}
html {
	font-size: 100%;
}
body {
	margin: 0;
	padding: 0;
	height: 100%; /* needed for container min-height */
	font-family: 'Source Sans Pro' !important;
	font-style: normal;
	font-weight: 400;
	background-color: #FFF; /*#f7f7f7*/
	color: #333942;
	font-size: 16px;
}
h1, h2, h3, h4 {
	font-weight: 400;
	padding: 0;
	margin: 0 0 5px 0;
}
h1 {
	font-size: 34px;
}
h2 {
	font-size: 26px;
}
h3 {
	font-size: 18px;
	color: #E4801C;
}
/* [ General ] */

embed, object, video {
	max-width: 100%;
	width: 100%;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0;
}
p {
	margin: 0 0 15px 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	line-height: 1.6em;
}
img, img a {
	border: none;
	text-decoration: none;
}
.block {
	display: block;
}
strong, b {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
}
a {
	font-weight: 400;
	color: #E76701;
	text-decoration: none;
}

a img:hover,
a:hover img:hover{
  cursor: pointer;
}

a:hover {
	color: #ca5305;
	text-decoration: underline;
   cursor: pointer;
}
a:focus, a:active {
	outline: 0;
	border: 0;
}
.alignLeft {
	float: left;
}
.alignRight {
	float: right;
}
input[type="button"], input[type="reset"], input[type="submit"], input[type=text], textarea {
	-webkit-appearance: none;
}
select {
	padding: 10px;
	background-color: #FFF;
	border: 1px solid #D7D4D4;
	height: 36px;
	width: 95%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
option {
	padding: 10px;
}
input[type=text], textarea {
	padding: 10px;
	background-color: #FFF;
	border: 1px solid #D7D4D4;
	width: 95%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.roundButton, input.btn, button {
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background-color: #9FA618;
	padding: 10px 30px;
	border: none;
	color: #FFF;
	margin-top: 10px;
	font-size: 14px;
}
input.btn {
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background-color: #EC7B00;
	padding: 10px 30px;
	border: none;
	color: #FFF;
	margin-top: 10px;
}


/* [ Layout ] */

div#wrapper {
	margin: 0;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treated as min-height*/
	min-height: 100%; /* real browsers */
}
div#contentHolder {
	margin: 0 auto;
	/*padding: 0 0 470px 0;  height of footer */
	width: 95%;
	max-width: 940px;
}
/* breadcrumbs */
div#breadcrumbs {
	width: 100%;
	background-color: #D16E19;
	color: #ffffff;
}
div#breadcrumbsInner {
	margin: 0 auto;
	width: 100%;
	padding: 14px 0;
	max-width: 940px;
	font-size: 14px;
	min-height: 20px;
	height: auto;
}
div#breadcrumbsInner li span.divider {
	margin: 0 5px;
}
div#breadcrumbsInner ul.breadcrumb {
	list-style: none;
	list-style-type: none;
	background-color: transparent;
	padding: 0;
	margin: 0;
}
span.divider.icon-location {
	display: none;
}
div#breadcrumbsInner li {
	display: inline;
}
div#breadcrumbsInner a {
	font-size: 14px;
	color: #ead0b8;
}
/* content */
div#sidebar {
	float: left;
	width: 25%;
	max-width: 285px;
	padding: 46px 0 0 0;
}
div#secTitle {
	text-transform: uppercase;
	color: #EC7B00;
	font-size: 22px;
	margin: 0 0 28px 0;
	font-weight: 600;
}
div.cols-2 div.span6 {
	width: 48.9%;
	display: inline-block;
	
}
div.blog-featured div.cols-2 div.span6{
	background-color: #FBF6F6;
}

div.cols-2 div.span6 p,
div.cols-2 div.span6 h2{
	padding-left:15px;
	padding-right: 15px;
}

div.cols-2 div.span6 h2{
	margin-bottom: 0;
}

div.cols-2 div.span6 p.readmore{
	text-align: right;
}

div.cols-2 div.span6:nth-child(1) {
	margin: 15px 7.5px 15px 0;
}

div.cols-2 div.span6:nth-child(2) {
	margin: 15px 0 15px 7.5px;
}

div.cols-2 div.span6 .item-image {
	width: 100%;
}
div.cols-2 div.span6 .item-image img, .item-image img {
	width: 100%;
	height: auto;
}
/* article link */
div.item-page .item-image{
	margin-bottom: 10px;
}
div.content-links ul.nav-stacked{
	list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 15px 0 0 0;
}
div.content-links ul.nav-stacked li a{
	text-shadow: none;
    background-color:#333942;
    color: #FFF;
    height: auto;
    padding: 14px 18px;
    margin-bottom: 15px;
    text-align: center;
    text-decoration: none;
}

div.content-links ul.nav-stacked li a:hover{
	background-color:#4F545A;
}
/* parent normal */
div#sidebar ul#mainlevel li, div#sidebar ul.menu li, div#sidebar ul.category-module li {
	display: block;
	color: #7c7c7c;
	font-size: 18px;
	margin: 0 0 15px 0;
}
div#sidebar ul#mainlevel li a, div#sidebar ul.menu li a, div#sidebar ul.category-module li a, div#sidebar li a.mainlevel, div#sidebar ul.menu > li, div#sidebar ul.category-module li a.mod-articles-category-title {
	text-decoration: none;
	display: block;
	color: #7c7c7c;
	font-size: 18px;
	padding: 0 0 0 20px;
	font-weight: 400;
}
/* parent active/current */
div#sidebar ul#mainlevel li a:hover, div#sidebar ul#mainlevel > li a.mainlevel:hover, div#sidebar ul#mainlevel > li a#active_menu.mainlevel, div#sidebar ul.category-module li a.mod-articles-category-title.active, div#sidebar ul.category-module li a.mod-articles-category-title:hover {
	color: #EC7B00;
	background-image: url(../images/nav_current.gif);
	background-position: 0 4px;
	background-repeat: no-repeat;
}
div#sidebar ul.menu > li a:hover, div#sidebar ul.menu > li.parent.active a, div#sidebar ul.menu > li#current.active a, div#sidebar ul.menu > li#current.parent.active a {
	color: #EC7B00;
	background-image: url(../images/nav_current.gif);
	background-position: 0 4px;
	background-repeat: no-repeat;
}
/* sub menu normal */

div#sidebar ul#mainlevel > li > ul > li {
	padding: 0;
	margin: 0;
}
div#sidebar ul#mainlevel > li > ul > li a, div#sidebar ul#mainlevel > li > ul > li a.sublevel {
	color: #4f4f4f;
	font-size: 16px;
	text-decoration: none;
	display: block;
	width: 220px;
	background-image: url(../images/icon_subtask.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	padding: 7px 5px 0 35px;
	margin: 4px 0;
}
/* sub menu active/current */
div#sidebar ul#mainlevel > li > ul > li a.sublevel:hover {
	color: #EC7B00;
	font-weight: 400;
	background-repeat: no-repeat;
	padding: 7px 5px 0 35px;
	margin: 4px 0;
}

div#sidebar ul#mainlevel > li > ul > li a#active_menu.sublevel {
	color: #EC7B00;
	font-weight: 400;
	background-image: url(../images/nav_current.gif);
	background-repeat: no-repeat;
	background-position: 20px 10px;
	padding: 7px 5px 0 35px;
	margin: 4px 0;
}
/* sub sub menu  normal  */

div#sidebar ul#mainlevel > li > ul > li > ul > li {
	padding: 4px 0 9px 0;
}
div#sidebar ul#mainlevel > li > ul > li > ul > li a, div#sidebar ul#mainlevel > li > ul > li > ul > li a.sublevel {
	color: #4f4f4f;
	font-weight: 400;
	text-decoration: none;
	font-size: 14px;
	display: block;
	width: 210px;
	background-image: url(../images/icon_subsubtask.png);
	background-repeat: no-repeat;
	background-position: 25px center;
	padding: 0 5px 0 45px;
	margin: 10px 0 2px 0;
}
/* sub sub menu active/current */
div#sidebar ul#mainlevel > li > ul > li > ul > li a:hover, div#sidebar ul#mainlevel > li > ul > li > ul > li a.sublevel:hover, div#sidebar ul#mainlevel > li > ul > li > ul > li a#active_menu.sublevel {
	color: #00aded;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	display: block;
	width: 206px;
	background-image: url(../images/icon_subsubtask.png);
	background-repeat: no-repeat;
	background-position: 25px center;
	padding: 0 5px 0 45px;
	margin: 10px 0 2px 0;
}
/* mobile menu */
div#toggleLink, div#menu-main {
	display: none;
}
/* main */
div#content {
	padding: 0 0 100px 0;
}
div#main {
	float: right;
	width: 70%;
	max-width: 630px;
	padding: 46px 0 0 0;
	color: #292f38;
}
div#mainFull {
	width: 95%;
	margin: 0 auto;
	padding: 46px 0 0 0;
	height: 350px;
	min-height: 350px;
	height: auto;
}
div#pageTitle, /*div.page-header h2 a,*/ div#pageTitle a, h2 span.subheading-category {
	font-size: 36px;
	color: #E76701;
	margin: 0 0 25px 0;
	font-weight: 300;
}
div.items-leading div.page-header h2 a {
	font-size: 24px;
	color: #E76701;
	margin: 0 0 15px 0;
	font-weight: 400;
}
div.items-row div.page-header h2 a {
	font-size: 20px;
	color: #E76701;
	margin: 0 0 5px 0;
	font-weight: 300;
}
div.items-leading leading-0 div.page-header h2 a {
	font-size: 24px;
	color: #E76701;
	margin: 0 0 5px 0;
	font-weight: 300;
}
/* +++++++++++++++++++++++ pagenav +++++++++++++++++++++++  */
.pagenav {
	text-align: right
}
.pagenav ul {
	display: inline-block;
 *display: inline;
	/* IE7 inline-block hack */
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 0;
}
.pagenav li {
	display: inline-block;
	margin: 0px;
	padding: 0
}
.pagenav a, span.pagenav {
	padding: 0 14px;
	margin: 0;
	line-height: 1.9em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 0px solid #ddd;
	display: inline-block;
	line-height: 1.9em;
}
.pagenav li:first-child a, .pagination-start span {
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	border-left: solid 1px #ddd
}
.pagenav li:last-child a, .pagination-end span {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
.pagination ul {
	margin: 10px 10px 10px 0;
	padding: 0
}
.pagination li {
	display: inline;
}
.pagination a {
	padding: 0 14px;
	line-height: 2em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 0px solid #ddd;
	display: inline-block;
}
.pagination a:hover {
}
.pagination .active a {
	cursor: default;
}
.pagination span, .pagination span a:hover {
	cursor: default;
	padding: 0 14px;
	line-height: 2em;
}
.pagination li:first-child a {
	border-left-width: 1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}
.pagination li:last-child a {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
/* top */

div#top {
	width: 100%;
	height: 114px;
	background-color: #FFF;/* border-bottom:1px solid #efecec; */
}
div#topL {
	float: left;
	padding: 20px 0 0 0;
	width: 166px;
	height: 94px;
}
div#topR {
	float: right;
	padding: 50px 0 0 0;
	width: 720px;
	height: 64px;
}
div#topR li.item-101 {
	display: none !important;
}
div#sidebar ul, ul#mainlevel, div#topR ul, div#entryPoints ul, div#footerInner ul, div#bottom ul {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div#topR li {
	float: left;
	color: #39393A;
	text-transform: uppercase;
	margin: 0 20px 0 0;
	display: block;
	font-weight: 400;
}
div#topR li:last-child {
	margin: 0 !important;
}
div#topR a {
	text-transform: uppercase;
	text-decoration: none;
	color: #333;
}
div#topR a:hover, div#topR li.current a, div#topR li.active.parent a {
	color: #D26F1A;
}
div#topInner {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 940px;
}
/* hero banner */

div#heroBanner {
	height: 320px;
	margin: 10px auto 0 auto;
	padding: 0;
	width: 100%;
	max-width: 940px;
}
/* entry points */

div#entryPoints {
	height: 144px;
	padding: 0;
	width: 100%;
	margin: 15px auto 0 auto;
	max-width: 940px;
	background-color: #801647;
}
div#entryPoints ul {
	width: 940px;
}
div#entryPoints li {
	float: left;
	width: 312px;
	padding: 0;
	margin: 0;
	height: 144px;
	display: block;
	background-color: #801647;
	text-align: center;
	position: relative;
}
div#entryPoints li a {
	color: #FFF;
	display: block;
	padding: 0 0 40px 0;
	font-weight: 200;
}
div#entryPoints li a:hover {
	text-decoration: none;
}
div#entryPoints li.entry1, div#entryPoints li.entry2 {
	border-right: 1px solid #70143f;
}
div#entryPoints li.entry3 {
	border-right: 1px solid #70143f;
}
div#entryPoints div.icon {
	margin: 0 auto;
	padding: 20px 0 10px 0;
	width: 60px;
	height: 60px;
}
div#entryPoints a div.entryDetails {
	display: none;
	height: 144px;
	width: 312px;
	top: 0;
	left: 0;
	padding: 25px 40px 0 40px;
	position: absolute;
	background-repeat: repeat;
	background-position: left top;
	background-image: url(../images/bg_orange.png);
	text-decoration: none;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
div#entryPoints div.entryName, div#entryPoints a div.entryName {
	color: #FFF;
	font-family: 'Source Sans Pro' !important;
	font-style: normal;
	font-weight: 200;
	font-size: 26px;
}
div#entryPoints a:hover div.entryDetails {
	display: block;
}
/* upcoming workshops */

div#upcomingWorkshops {
	border: 1px solid #efecec;
	width: 938px;
	margin: 10px 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
div#workshopsTop {
	height: 56px;
	background-color: #F6772D;
}
div#workshopsTitle {
	float: left;
	padding: 15px 0 0 66px;
	width: 215px;
	height: 41px;
	font-size: 20px;
	font-weight: 200;
	color: #FFF;
	background-image: url(../images/icon_workshops_sm.png);
	background-position: 29px 17px;
	background-repeat: no-repeat;
}
div#workshopsBtn {
	float: right;
	width: 60px;
	height: 41px;
	padding: 15px 29px 0 0;
}
div#workshopsBtn a {
	display: block;
	color: #FFF;
	text-decoration: none;
	font-weight: 300;
	font-size: 16px;
	padding: 5px 0;
}
div#workshops {
	height: 256px;
	background-image: url(../images/divider_vertical.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFF;
}
div#workshops p {
	margin: 0;
}
div#workshops h3 {
	color: #745185;
	font-weight: 400;
	padding: 5px 0 0 0;
}
div#workshop1, div#workshop2 {
	width: 409px;
	height: 226px;
	padding: 29px 30px 0 29px;
}
div#workshop1 {
	float: left;
}
div#workshop2 {
	float: right;
}
/* footer */
div#footer {
	width: 100%;
	bottom: 0;
	background-color: #801647;
}
div#footerInner {
	width: 100%;
	max-width: 940px;
	margin: 0 auto;
	padding: 38px 0;
}
div#footerInner li {
	float: left;
	display: block;
	color: #FDDBB7;
}
div#footerInner h3 {
	color: #FFF;
}
div#footerInner p {
	margin: 0 0 20px 0;
	line-height:1.2em;
	font-weight: 300;
}
div#footerInner li.col1, div#footerInner li.col2 {
	width: 284px;
	margin: 0 45px 30px 0;
}
div#footerInner li.col3 {
	width: 282px;
}
input.email {
	border: none;
	background-color: #ECECEC;
	padding: 12px;
	color: #222222;
	width: 95%;
	margin: 0 0 10px 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
div#newsletter {
	clear: both;
	margin: 0 0 25px 0;
}
ul#social li {
	float: none;
	display: block;
	margin: 0 0 25px 0;
	height: 40px;
}
ul#social li a {
	display: block;
	font-size: 18px;
	padding: 10px 0 0 55px;
	height: 30px;
	color: #FDDBB8;
}
ul#social li a.facebook {
	background: url(../images/icon_facebook_sm.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 40px 40px;
}
ul#social li a.twitter {
	background: url(../images/icon_twitter_sm.png);
	background-repeat: no-repeat;
	background-position: left top;
}
/* bottom */

div#bottom {
	width: 100%;
	background-color: #9FA618;
}
div#bottomInner {
	width: 100%;
	max-width: 940px;
	margin: 0 auto;
}
div#bottomL {
	float: left;
	padding: 30px 0 0 0;
}
div#bottomR {
	float: right;
	padding: 30px 0 0 0;
	color: #FFF;
	font-size: 14px;
	width: 202px;
}
div#bottom li {
	float: left;
	color: #ecedf4;
	text-transform: capitalize;
	margin: 0 20px 0 0;
	display: block;
	font-weight: 300;
}
div#bottom li a {
	color: #f4f4f4;
	display: block;
	text-decoration: none;
	font-weight: 300;
}
div#sp_simple_map94 {
	margin: 15px 0 0 0;
}

@media only screen and (min-width: 791px) and (max-width: 991px) {
	div.cols-2 div.span6 {
		width: 48%;
		padding: 0;
	}
	
	div.cols-2 div.span6 h2{
		font-size: 20px;
	}
	
	div.cols-2 div.span6 p strong{
		font-size: 14px;
	}
	div.cols-2 div.span6:nth-child(1) {
		margin: 15px 7px 15px 0;
	}
	
	div.cols-2 div.span6:nth-child(2) {
		margin: 15px 0 15px 7px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 790px) {
	div.cols-2 div.span6 {
		width: 100%;
		padding: 0;
	}
	
	div.cols-2 div.span6:nth-child(1) {
		margin: 15px 0;
	}
	
	div.cols-2 div.span6:nth-child(2) {
		margin: 15px 0;
	}
}

/* ipad */
@media only screen and (min-width : 768px) and (max-width: 1024px) {
html, body, div#wrapper, div#top, div#entrypoints, div#entryPoints ul,  div#upcomingWorkshops, div#workshopsTop, div#workshops, div#footer, div.bottom, div.footerInner ul {
	width: 100%;
	padding: 0;
}

div#contentHolder, div#entryPoint, div#breadcrumbsInner, div#footerInner, div#bottomInner, div#heroBanner {
	width: 95%;
}
/*div#breadcrumbs, div#breadcrumbsInner{
  	height: auto;
    min-height: 50px;
  }*/
div#contentHolder {
	/*padding: 0 0 680px 0;*/
}
/* workshops */
div#workshop1, div#workshop2 {
	width: 50%;
	height: auto;
	padding: 29px 30px 0 29px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
div#workshop1 img, div#workshop2 img {
	width: 100%;
	max-width: 409px;
	height: auto;
}
div#heroBanner img, div#main img {
	width: 100%;
	max-width: 940px;
	height: auto;
}
/* top */
	
div#top {
	height: auto;
}
div#topL {
	float: none;
	padding: 20px 0 0 0;
	width: 100%;
	text-align: center;
}
div#topR {
	float: none;
	padding: 20px 0 0 0;
	height: 40px;
	margin: 0 auto;
}
/* entry points */
	
div#entryPoints {
	height: auto;
	margin: 20px auto 0 auto;
}
div#entryPoints li {
	width: 33.1%;
	height: auto;
}
div#entryPoints a div.entryDetails {
	display: none;
	height: 100%;
	width: 100%;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.2em;
	padding: 30px 40px 0 40px;
}
/* footer */
	
div#footer {
}
div#footerInner {

	padding: 28px 18px;
}
div#footerInner p {
	line-height: 1.2em;
}
div#footerInner li.col1, div#footerInner li.col2, div#footerInner li.col3 {
	width: 100%;
	height: block;
	font-size: 18px;
}
div#footerInner li.col2 div.moduletable {
	float: left;
	max-width: 284px;
	width: 20%
}
div#sp_simple_map103 {
	width: 60%;
	max-width: 720px;
	float: right;
}
div#sp_simple_map103:after {
	content: '';
	display: block;
	clear: both;
}
div#footerInner li.col2, div#footerInner li.col3 {
	border-top: 1px solid #DF6F08;
	padding: 20px 0;
}
div#newsletter {
	float: left;
	width: 70%;
	padding: 10px 0 0 0;
}
input.email {
	float: left;
	display: inline-block;
	width: 60%;
	padding: 15px;
	margin: 20px 20px 10px 0;
	font-size: 18px;
}
div#newsletter .roundButton {
	margin: 25px 0 0 0;
	padding: 14px 40px;
	font-size: 14px;
}
div#connectwithus, div.customconnectwithus {
	float: right;
	width: 30%;
	padding: 10px 0 0 0;
}
ul#social li {
	float: left;
	display: block;
	margin: 10px 20px 0 0;
	height: 60px;
}
ul#social li a {
	padding: 0;
	height: 60px;
	width: 60px;
	text-indent: -9999px;
}
ul#social li a.facebook {
	background: url(../images/icon_facebook.png);
}
ul#social li a.twitter {
	background: url(../images/icon_twitter.png);
}
div#bottom, div#bottomInner {

}
div#bottomL {
	width: 70%;
	padding: 25px 0 0 0;
}
div#bottomR {
	width: 30%;
	padding: 25px 0 0 0;
}
div#sp_simple_map94 {
	margin: 0 0 0 0;
}
div.customconnectwithus {
	padding: 0;
}
}

/* mobile */
@media only screen and (min-width : 320px) and (max-width: 767px) {
html, body, div#wrapper, div#top, div#heroBanner, div#entrypoints, div#entryPoints ul, div#sidebar ul, div#upcomingWorkshops, div.cols-2 div.span6,  div#workshopsTop, div#workshops, div#footer, div.bottom, div.footerInner ul, div#bottomL, div#bottomR, div#bottomInner, div#contentHolder, div.cols-2 div.span6 {
	width: 100%;
	padding: 0;
}

div:after{
	clear: both;
}

div.cols-2 div.span6:nth-child(1) {
    margin: 15px 0 15px 0;
}

div.cols-2 div.span6:nth-child(2) {
    margin: 15px 0 15px 0;
}

div#sidebar, div#main, div#bottomL, div#bottomR {
	float: none;
}
div#contentHolder {
	/*padding: 0 0 1405px 0;*/
}
div#entryPoint, div#breadcrumbsInner, div#footerInner {
	width: 95%;
}
/*div#breadcrumbs, div#breadcrumbsInner{
      height: auto;
      min-height: 70px;
  	} */
div#topL img {
	width: 95%;
	height: auto;
	margin: 5px 0 0 10px;
}
div#topL {
	padding: 10px 0 0 0;
}
div#topR {
	width: 50px;
	padding: 25px 5px 0 0;
}
/* mobile menu */
div#toggleLink {
	text-align: right;
	display: block;
	width: 40px;
}
div#toggleLink a {
	color: #FDDBB7;
	font-size: 42px;
	text-decoration: none;
}
div#top ul.menu {
	display: none;
}
div#menu-main {
	background-color: #3F3D3B;
	width: 100%;
	padding: 0;
	display: none;
}
div#menu-main.showme {
	display: block;
}
div#menu-main ul {
	list-style: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: block;
	width: 100%;
}
div#menu-main > ul > li {
	display: block;
	float: none;
	padding: 0;
	margin: 0;
	z-index: 0;
	border-bottom: 1px solid #353230;
	width: 100%;
}
div#menu-main li a {
	padding: 15px 0 15px 15px;
	display: block;
	width: 100%;
	color: #FDDBB7;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 300;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
div#menu-main li.active {
	color: #FFF;
}
div#menu-main li a:hover {
	text-decoration: none;
	color: #FFF;
}
/*sidemenu */
div#sidebar {
	width: 100%;
	height: auto;
	max-width: 767px;
	padding: 10px 14px;
	background-color: #F6F6F6;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 0 20px 0;
}
div#main {
	width: 100%;
	max-width: 100%;
	padding: 0 14px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* entry points */
	
div#entryPoints {
	height: auto;
	margin: 20px auto 0 auto;
}
div#entryPoints li {
	width: 100%;
	height: auto;
}
div#entryPoints a div.entryDetails, div#entryPoints a:hover div.entryDetails {
	display: none;
}
div#entryPoints li.entry1, div#entryPoints li.entry2 {
	border-bottom: 1px solid #70143f;
	border-right: none;
}
div#entryPoints li.entry3 {
	border: none;
}
div#entryPoints div.icon {
	margin: 0;
	padding: 20px 0 15px 15px;
	display: inline-block;
	float: left;
}
div#entryPoints div.entryName, div#entryPoints a div.entryName {
	display: inline-block;
	float: left;
	padding: 30px 0 0 30px;
}
/* workshops */
div#workshop1 img, div#workshop2 img {
	width: 100%;
	max-width: 767px;
	height: auto;
}
div#heroBanner {
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
}
div#heroBanner img, div#main img {
	width: 100%;
	height: auto;
}
#fpssContainer87.fpss-template-simple .slides-wrapper {
	height: 350px;
}
div#workshops {
	height: auto;
	background-image: none;
}
div#workshopsTitle {
	padding: 15px 0 0 52px;
	background-position: 15px 17px;
}
div#workshopsBtn {
	width: 50px;
	padding: 15px 14px 0 0;
}
div#workshop1, div#workshop2 {
	width: 100%;
	height: auto;
	float: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
div#workshop1 {
	padding: 14px;
	border-bottom: 1px solid #efecec
}
div#workshop2 {
	padding: 14px 14px 0 14px;
}
h3 {
	font-size: 22px;
	font-weight: 200;
}
/*footer */
	
div#footer {
 padding: 0;
  width: 100%;
}
div#footerInner {
	width: 95%;
	margin: 0 auto;
    padding-top: 14px;
}
  
  div#footerInner li{
    float: none;
  }
div#footerInner p {
	line-height: 1.4em;
}
div#sp_simple_map94{
	display: none;
}
div#footerInner li.col1, div#footerInner li.col2, div#footerInner li.col3 {
	font-size: 20px;
	width: 95%;
	height: auto;
	padding: 0 0 30px 0;
	margin: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* mailing list */
	
input.email {
	margin: 20px 0;
	padding: 18px;
	color: #222222;
	font-size: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.roundButton {
	font-size: 20px;
	font-weight: 200;
	width: 95%;
	padding: 18px 30px;
}
/* connect with us */
	
div#connectwithus, div.customconnectwithus {
	text-align: center;
	display: block;
}
div#connectwithus h3, div.customconnectwithus h3 {
	display: none;
}
ul#social {
	margin: 0 auto !important;
	/*width: 160px;*/
}
ul#social li {
	float: left;
	display: block;
	margin: 10px 20px 0 0;
	height: 60px;
}
ul#social li a {
	padding: 0;
	height: 60px;
	width: 60px;
	text-indent: -9999px;
}
ul#social li a.facebook {
	background: url(../images/icon_facebook.png);
}
ul#social li a.twitter {
	background: url(../images/icon_twitter.png);
}
div#bottom, div#bottomInner {
	
}
div#bottomL {
	
}
div#bottomR {
	padding: 15px 0 0 0;
	height: 20px;
	text-align: center;
}
div#bottom li {
	float: none;
	display: block;
	padding: 0;
	margin: 0;
	z-index: 0;
	width: 100%;
}
div#bottom li a {
	padding: 12px 0 12px 14px;
	display: block;
	width: 100%;
	color: #FFF;
	font-size: 22px;
	text-transform: capitalize;
	font-weight: 300;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
}

/* retina */
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
}
